/* HOME PAGE CSS
-------------------------------------------------- 

NOTES:


*/
.banner-bg-02										{background: url("../images/storage/banner.jpg") top center/cover no-repeat;}



@media (max-width: 699px) {
	
	
	/* CONTENT ROW 1 */
	.banner-section .containter							{width:900px; padding: 0 2%; width: 96%;}	
	.banner-header 										{background-color:#efefef;color: #CA562E; padding-top:25px !important; padding-bottom:25px !important;margin-top: 0px !important;margin-bottom: 0px !important;padding: 0 0%;}		
	.banner-bg 											{padding: 0;margin: 0;width: 100%;height: 100%;position: relative;}

	.banner-section .carousel-inner 					{position: absolute;height: 100%;}
	.banner-section .carousel-inner > .image 			{position: absolute;top: 0;width: 100%;height: 100%;z-index: -1;}
	.banner-bg-01 										{background: url("../images/home/home2_banner1.jpg") top center/cover no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.mbottom70 											{margin-bottom: 70px;}
	.video-container 									{position: relative;margin: 0;}
	.video-container h3 								{font-weight:500;font-size: 22px;color: #FFFFFF;text-shadow: 1px 1px 1px #000;margin-bottom: 13px;padding-top:5%;}
	.header-video-wrap 									{position: relative;padding-bottom: 58%;margin-bottom: 15px;}
	.header-video-wrap iframe 							{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	.video-container p 									{color: #FFF;font-size: 20px;text-align: center;text-shadow: 1px 1px 5px #000;}
	.video-container .btn.btn-lg 						{font-size: 30px;padding: 10px 0px 14px 0px;margin: 0;border: 2px solid #FFF;border-radius: 15px;}
	.btn-lg 											{font-size: 30px;line-height: 29px;padding: 14px 20px 19px 20px;}
	.btn 												{border: none;border-radius: 10px;color: #FFF;text-shadow: 1px 2px 1px rgba(0, 0, 0, .6);padding: 13px 20px;font-size: 19px;font-family: 'omnes-pro', Georgia, serif;font-weight: 600;background: #ea764e;background: rgb(234, 118, 78);background: -moz-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -webkit-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -o-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -ms-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: linear-gradient(180deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);}
	.video-container p strong 							{font-weight: 600;}
	.black-box 											{width: 100%;padding: 20px 5% 45px 5%;border-radius: 17px;background-color: #060503;background-color: rgba(0,0,0,0.7);max-width: 365px;margin-top: 70px;}
	.black-box > h3 									{color: #ffffff;text-align: center;margin-bottom: 5px;font-size: 19px;font-weight: 500;}
	.black-box > p 										{color: #ffffff;text-align: center;font-size: 16px;line-height: 1.3;padding-bottom: 5px;}
	.black-box .guarantee-badge 						{position: absolute;bottom: -40px;left: 50%;margin-left: -40px;}
	.content_row2_button     							{height:46px; width:295px; font-family:'omnes-pro'; color:#ffffff; font-size:21px; font-weight:500;outline: none !important; border:1px solid #fcfcfc !important; padding: 0px 0px 3px 0px !important;text-decoration:none;cursor:pointer;vertical-align:middle;border-radius: 5px;text-shadow: 0px -.5px 0px #404040;background: #ea764e;background-image: -webkit-linear-gradient(top, #ea764e, #c7532b);background-image: -moz-linear-gradient(top, #ea764e, #c7532b);background-image: -ms-linear-gradient(top, #ea764e, #c7532b);background-image: -o-linear-gradient(top, #ea764e, #c7532b);background-image: linear-gradient(to bottom, #ea764e, #c7532b);-webkit-border-radius: 5;-moz-border-radius: 5;}
	.content_row2_button:hover							{background: #2e5e76;background-image: -webkit-linear-gradient(top, #2e5e76, #0c3c53);background-image: -moz-linear-gradient(top, #2e5e76, #0c3c53);background-image: -ms-linear-gradient(top, #2e5e76, #0c3c53);background-image: -o-linear-gradient(top, #2e5e76, #0c3c53);background-image: linear-gradient(to bottom, #2e5e76, #0c3c53);text-decoration: none;}
	

	/* CONTENT ROW 2 */
	.content_row2 										{padding:30px 10px 40px 10px; background-color:#ffffff;}
	.what-is-section > h1 								{font-size: 45px;color: #cd5931;font-weight: 400;}
	.what-is-section > h2 								{font-size: 30px;color: #464646;font-weight: 400;}
	.what-is-section .main-image 						{margin: 20px 0 0 3%;}
	.what-is-section .description						{font-size: 19px;color: #464646;text-align: left;position: absolute;left: 0;top: 46%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);margin: 0 23% 0 20%;}
	.what-is-section .relative 							{position: relative;}
	.what-is-section .container 						{padding: 0 2%;width: 96%;}
	.what-is-section .main-image 						{margin: 20px 0 0 3%;}
	.what-is-section .mobile-devices 					{position: absolute;right: 0;bottom: 0;width: 53%;max-width: 354px;margin-left: 45%;margin-right: 2%;}
	.what-is-section .description 						{color: #464646;font-size: 20px;left: 0;margin: 20px 4%;position: relative;text-align: center;top: 0;transform: none;}
	.what-is-section .mobile-media 						{position: absolute;right: 0;width: 32%;top: 30%;max-width: 209px;margin-left: 68%;margin-right: 2%;}
	.black-box, .what-is-section .description, 
	.enjoy-memories-section .carousel-inner > .item 	{transform: none;-webkit-transform: none;-ms-transform: none;top: 0;}
	.mobile-image 										{position: relative;}
    
    
        /* CONTENT ROW 4 */
	.why-digitize-section .circle-content 				{position: absolute;text-align: center;top: 0;left:0px;padding:5px 33px 0px 33px;}/* ADJUST */
	.why-digitize-section .circle-content > h2 			{color: #404040;font-size: 44px;color: #cbc0a9;margin-top: 0;font-family: serif;font-weight: 500;}
	.why-digitize-section .circle-content > h3 			{color: #101010;font-size: 18px;padding: 0;margin-top: 10px; font-weight:400;}
	.why-digitize-section .circle-content > p 			{color: #202020;font-size: 13px;}
	.why-digitize-section .container 					{padding-right: 0px;padding-left: 0px;margin-right:auto;margin-left:auto; margin-top:5%;}
	.why-digitize-section .container-large 				{padding: 0 2%;width: 96%;}
	.why-digitize-section 								{min-height: 489px;position: relative;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.why-digitize-section h1 							{font-size: 46px;font-weight: 500;margin: 50px 0 70px;text-shadow: 2px 2px 8px rgba(255, 255, 255, .3);}
	.why-digitize-section .circle 						{width: 250px;float: none;margin: 20px 40px;text-align: center;display: inline-block;}
	.why-digitize-section .circle > img 				{display: inline-block;max-width: 100%;vertical-align: middle;}
	.why-digitize-section col-md-2						{width:300px;}

}

@media (min-width: 700px) and (max-width: 874px) {
	
	/* CONTENT ROW 1 */
	.banner-section .containter							{width:900px; padding: 0 2%; width: 96%;}	
	.banner-header 										{background-color:#efefef;color: #CA562E; padding-top:25px !important; padding-bottom:25px !important;margin-top: 0px !important;margin-bottom: 0px !important;padding: 0 0%;}		
	.banner-bg 											{padding: 0;margin: 0;width: 100%;height: 100%;position: relative;}

	.banner-section .carousel-inner 					{position: absolute;height: 100%;}
	.banner-section .carousel-inner > .image 			{position: absolute;top: 0;width: 100%;height: 100%;z-index: -1;}
	.banner-bg-01 										{background: url("../images/home/home2_banner1.jpg") top center/cover no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.mbottom70 											{margin-bottom: 70px;}
	.video-container 									{position: relative;margin: 10px 0px 0px 0px;}
	.video-container .arrow-lg 							{background: transparent url("/images/home2/arrow-down-lg.png") center center no-repeat;width: 60px;height: 60px;display: inline-block;position: absolute;top: 12%;right: -45px;}
	.video-container h3 								{font-size: 22px;color: #FFFFFF;text-shadow: 1px 1px 1px #000;margin-bottom: 13px;padding-top:12%;}
	.header-video-wrap 									{position: relative;padding-bottom: 58%;margin-bottom: 15px;}
	.header-video-wrap iframe 							{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	.video-container p 									{color: #FFF;font-size: 18px;text-align: center;text-shadow: 1px 1px 5px #000;}
	.video-container .btn.btn-lg 						{font-size: 30px;padding: 10px 0px 14px 0px;margin: 0;border: 2px solid #FFF;border-radius: 15px;}
	.btn-lg 											{font-size: 30px;line-height: 29px;padding: 14px 20px 19px 20px;}
	.btn 												{border: none;border-radius: 10px;color: #FFF;text-shadow: 1px 2px 1px rgba(0, 0, 0, .6);padding: 13px 20px;font-size: 19px;font-family: 'omnes-pro', Georgia, serif;font-weight: 600;background: #ea764e;background: rgb(234, 118, 78);background: -moz-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -webkit-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -o-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -ms-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: linear-gradient(180deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);}
	.video-container p strong 							{font-weight: 600;}
	.black-box 											{width: 100%;padding: 5px 10% 45px 10%;border-radius: 17px;background-color: #060503;background-color: rgba(0,0,0,0.7);position: absolute;right: 10px;max-width: 420px;margin-top: 20%;}
	.black-box > h3 									{color: #ffffff;text-align: center;margin-bottom: 5px;font-size: 19px;font-weight: 500;}
	.black-box > p 										{color: #ffffff;text-align: center;font-size: 16px;line-height: 1.3;padding-bottom: 5px;}
	.black-box .guarantee-badge 						{position: absolute;bottom: -40px;left: 50%;margin-left: -40px;}
	.content_row2_button     							{height:46px; width:280px; font-family:'omnes-pro'; color:#ffffff; font-size:21px; font-weight:500;outline: none !important; border:1px solid #fcfcfc !important; padding: 0px 0px 3px 0px !important;text-decoration:none;cursor:pointer;vertical-align:middle;border-radius: 5px;text-shadow: 0px -.5px 0px #404040;background: #ea764e;background-image: -webkit-linear-gradient(top, #ea764e, #c7532b);background-image: -moz-linear-gradient(top, #ea764e, #c7532b);background-image: -ms-linear-gradient(top, #ea764e, #c7532b);background-image: -o-linear-gradient(top, #ea764e, #c7532b);background-image: linear-gradient(to bottom, #ea764e, #c7532b);-webkit-border-radius: 5;-moz-border-radius: 5;}
	.content_row2_button:hover							{background: #2e5e76;background-image: -webkit-linear-gradient(top, #2e5e76, #0c3c53);background-image: -moz-linear-gradient(top, #2e5e76, #0c3c53);background-image: -ms-linear-gradient(top, #2e5e76, #0c3c53);background-image: -o-linear-gradient(top, #2e5e76, #0c3c53);background-image: linear-gradient(to bottom, #2e5e76, #0c3c53);text-decoration: none;}
	

	/* CONTENT ROW 2 */
	.content_row2 										{padding:30px 10px 40px 10px; background-color:#ffffff;}
	.what-is-section > h1 								{font-size: 45px;color: #cd5931;font-weight: 400;}
	.what-is-section > h2 								{font-size: 30px;color: #464646;font-weight: 400;}
	.what-is-section .main-image 						{margin: 20px 0 0 3%;}
	.what-is-section .description						{font-size: 19px;color: #464646;text-align: left;position: absolute;left: 0;top: 46%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);margin: 0 23% 0 20%;}
	.what-is-section .relative 							{position: relative;}
	.what-is-section .container 						{padding: 0 2%;width: 96%;}
	.what-is-section .main-image 						{margin: 20px 0 0 3%;}
	.what-is-section .mobile-devices 					{position: absolute;right: 0;bottom: 0;width: 53%;max-width: 354px;margin-left: 45%;margin-right: 2%;}
	.what-is-section .description 						{color: #464646;font-size: 20px;left: 0;margin: 20px 4%;position: relative;text-align: center;top: 0;transform: none;}
	.what-is-section .mobile-media 						{position: absolute;right: 0;width: 32%;top: 30%;max-width: 209px;margin-left: 68%;margin-right: 2%;}
	.black-box, .what-is-section .description, 
	.enjoy-memories-section .carousel-inner > .item 	{transform: none;-webkit-transform: none;-ms-transform: none;top: 0;}
	.mobile-image 										{position: relative;}
    
    
        /* CONTENT ROW 4 */
	.why-digitize-section .circle-content 				{position: absolute;text-align: center;top: 0;left:0px;padding:5px 33px 0px 33px;}/* ADJUST */
	.why-digitize-section .circle-content > h2 			{color: #404040;font-size: 44px;color: #cbc0a9;margin-top: 0;font-family: serif;font-weight: 500;}
	.why-digitize-section .circle-content > h3 			{color: #101010;font-size: 18px;padding: 0;margin-top: 10px; font-weight:400;}
	.why-digitize-section .circle-content > p 			{color: #202020;font-size: 13px;}
	.why-digitize-section .container 					{padding-right: 0px;padding-left: 0px;margin-right:auto;margin-left:auto; margin-top:5%;}
	.why-digitize-section .container-large 				{padding: 0 0%;width: 94%;}
	.why-digitize-section 								{min-height: 489px;position: relative;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.why-digitize-section h1 							{font-size: 46px;font-weight: 500;margin: 50px 0 70px;text-shadow: 2px 2px 8px rgba(255, 255, 255, .3);}
	.why-digitize-section .circle 						{width: 250px;float: none;margin: 20px 40px;text-align: center;display: inline-block;}
	.why-digitize-section .circle > img 				{display: inline-block;max-width: 100%;vertical-align: middle;}
	.why-digitize-section col-md-2						{width:300px;}
    
    

}

@media (min-width: 875px) and (max-width: 1077px) {


	/* CONTENT ROW 1 */
	.banner-section .containter							{width:900px; padding: 0 2%; width: 96%;}	
	.banner-header 										{background-color:#efefef;color: #CA562E; padding-top:25px !important; padding-bottom:25px !important;margin-top: 0px !important;margin-bottom: 0px !important;padding: 0 0%;}	
	.banner-bg 											{padding: 0;margin: 0;width: 100%;height: 100%;position: relative;}

	.banner-section .carousel-inner 					{position: absolute;height: 100%;}
	.banner-section .carousel-inner > .image 			{position: absolute;top: 0;width: 100%;height: 100%;z-index: -1;}
	.banner-bg-01 										{background: url("../images/home/home2_banner1.jpg") top center/cover no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.mbottom70 											{margin-bottom: 70px;}
	.video-container 									{position: relative;margin: 10px 0px 0px 0px;}
	.video-container .arrow-lg 							{background: transparent url("/images/home2/arrow-down-lg.png") center center no-repeat;width: 60px;height: 60px;display: inline-block;position: absolute;top: 12%;right: -45px;}
	.video-container h3 								{font-size: 26px;color: #FFFFFF;text-shadow: 1px 1px 1px #000;margin-bottom: 13px;padding-top:12%;}
	.header-video-wrap 									{position: relative;padding-bottom: 58%;margin-bottom: 15px;}
	.header-video-wrap iframe 							{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	.video-container p 									{color: #FFF;font-size: 22px;text-align: center;text-shadow: 1px 1px 5px #000;}
	.video-container .btn.btn-lg 						{font-size: 30px;padding: 10px 0px 14px 0px;margin: 0;border: 2px solid #FFF;border-radius: 15px;}
	.btn-lg 											{font-size: 30px;line-height: 29px;padding: 14px 20px 19px 20px;}
	.btn 												{border: none;border-radius: 10px;color: #FFF;text-shadow: 1px 2px 1px rgba(0, 0, 0, .6);padding: 13px 20px;font-size: 19px;font-family: 'omnes-pro', Georgia, serif;font-weight: 600;background: #ea764e;background: rgb(234, 118, 78);background: -moz-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -webkit-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -o-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -ms-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: linear-gradient(180deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);}
	.video-container p strong 							{font-weight: 600;}
	.black-box 											{width: 100%;padding: 5px 10% 45px 10%;border-radius: 17px;background-color: #060503;background-color: rgba(0,0,0,0.7);position: absolute;right: 10px;max-width: 420px;margin-top: 21%;}
	.black-box > h3 									{color: #ffffff;text-align: center;margin-bottom: 5px;font-size: 21px;font-weight: 500;}
	.black-box > p 										{color: #ffffff;text-align: center;font-size: 16px;line-height: 1.3;padding-bottom: 5px;}
	.black-box .guarantee-badge 						{position: absolute;bottom: -40px;left: 50%;margin-left: -40px;}
	.content_row2_button     							{height:46px; width:370px; font-family:'omnes-pro'; color:#ffffff; font-size:24px; font-weight:500;outline: none !important; border:1px solid #fcfcfc !important; padding: 0px 0px 3px 0px !important;text-decoration:none;cursor:pointer;vertical-align:middle;border-radius: 5px;text-shadow: 0px -.5px 0px #404040;background: #ea764e;background-image: -webkit-linear-gradient(top, #ea764e, #c7532b);background-image: -moz-linear-gradient(top, #ea764e, #c7532b);background-image: -ms-linear-gradient(top, #ea764e, #c7532b);background-image: -o-linear-gradient(top, #ea764e, #c7532b);background-image: linear-gradient(to bottom, #ea764e, #c7532b);-webkit-border-radius: 5;-moz-border-radius: 5;}
	.content_row2_button:hover							{background: #2e5e76;background-image: -webkit-linear-gradient(top, #2e5e76, #0c3c53);background-image: -moz-linear-gradient(top, #2e5e76, #0c3c53);background-image: -ms-linear-gradient(top, #2e5e76, #0c3c53);background-image: -o-linear-gradient(top, #2e5e76, #0c3c53);background-image: linear-gradient(to bottom, #2e5e76, #0c3c53);text-decoration: none;}
	

	/* CONTENT ROW 2 */
	.content_row2 										{padding:30px 10px 40px 10px; background-color:#ffffff;}
	.what-is-section > h1 								{font-size: 45px;color: #cd5931;font-weight: 400;}
	.what-is-section > h2 								{font-size: 30px;color: #464646;font-weight: 400;}
	.what-is-section .main-image 						{margin: 20px 0 0 3%;}
	.what-is-section .description						{font-size: 21px;color: #464646;text-align: left;position: absolute;left: 0;top: 46%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);margin: 0 23% 0 20%;}
    
    
        /* CONTENT ROW 4 */
	.why-digitize-section .circle-content 				{position: absolute;text-align: center;top: 0;left:0px;padding:5px 33px 0px 33px;}/* ADJUST */
	.why-digitize-section .circle-content > h2 			{color: #404040;font-size: 44px;color: #cbc0a9;margin-top: 0;font-family: serif;font-weight: 500;}
	.why-digitize-section .circle-content > h3 			{color: #101010;font-size: 18px;padding: 0;margin-top: 10px; font-weight:400;}
	.why-digitize-section .circle-content > p 			{color: #202020;font-size: 13px;}
	.why-digitize-section .container 					{padding-right: 0px;padding-left: 0px;margin-right:auto;margin-left:auto; margin-top:5%;}
	.why-digitize-section .container-large 				{padding: 0 2%;width: 96%;}
	.why-digitize-section 								{background: transparent url("../images/home/home2_banner2.jpg") center center/cover no-repeat;min-height: 489px;position: relative;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.why-digitize-section h1 							{font-size: 46px;font-weight: 500;margin: 50px 0 70px;text-shadow: 2px 2px 8px rgba(255, 255, 255, .3);}
	.why-digitize-section .circle 						{width: 250px;float: none;margin: 20px 40px;text-align: center;display: inline-block;}
	.why-digitize-section .circle > img 				{display: inline-block;max-width: 100%;vertical-align: middle;}
	.why-digitize-section col-md-2						{width:300px;}

}



@media (min-width: 1078px) and (max-width: 1277px) {
	
	
	/* CONTENT ROW 1 */
	.banner-header 										{background-color:#efefef;color: #CA562E; padding-top:25px !important; padding-bottom:25px !important;margin-top: 0px !important;margin-bottom: 0px !important;padding: 0 3%;}	
	.banner-bg 											{padding: 0;margin: 0;width: 100%;height: 100%;position: relative;}

	.banner-section .carousel-inner 					{position: absolute;height: 100%;}
	.banner-section .carousel-inner > .image 			{position: absolute;top: 0;width: 100%;height: 100%;z-index: -1;}
	.banner-bg-01 										{background: url("../images/home/home2_banner1.jpg") top center/cover no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.mbottom70 											{margin-bottom: 70px;}
	.video-container 									{position: relative;margin: 0px 60px 0px 0px;}
	.video-container .arrow-lg 							{background: transparent url("/images/home2/arrow-down-lg.png") center center no-repeat;width: 60px;height: 60px;display: inline-block;position: absolute;top: 15%;right: -45px;}
	.video-container h3 								{font-size: 26px;color: #FFFFFF;text-shadow: 1px 1px 1px #000;margin-bottom: 13px;padding-top:15%;}
	.header-video-wrap 									{position: relative;padding-bottom: 58%;margin-bottom: 15px;}
	.header-video-wrap iframe 							{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	.video-container p 									{color: #FFF;font-size: 22px;text-align: center;text-shadow: 1px 1px 5px #000;}
	.video-container .btn.btn-lg 						{font-size: 30px;padding: 10px 0px 14px 0px;margin: 0;border: 2px solid #FFF;border-radius: 15px;}
	.btn-lg 											{font-size: 30px;line-height: 29px;padding: 14px 20px 19px 20px;}
	.btn 												{border: none;border-radius: 10px;color: #FFF;text-shadow: 1px 2px 1px rgba(0, 0, 0, .6);padding: 13px 20px;font-size: 19px;font-family: 'omnes-pro', Georgia, serif;font-weight: 600;background: #ea764e;background: rgb(234, 118, 78);background: -moz-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -webkit-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -o-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -ms-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: linear-gradient(180deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);}
	.video-container p strong 							{font-weight: 600;}
	.black-box 											{width: 100%;padding: 5px 10% 45px 10%;border-radius: 17px;background-color: #060503;background-color: rgba(0,0,0,0.7);position: absolute;right: 10px;max-width: 426px;margin-top: 20%;}
	.black-box > h3 									{color: #ffffff;text-align: center;margin-bottom: 5px;font-size: 21px;font-weight: 500;}
	.black-box > p 										{color: #ffffff;text-align: center;font-size: 16px;line-height: 1.3;padding-bottom: 5px;}
	.black-box .guarantee-badge 						{position: absolute;bottom: -40px;left: 50%;margin-left: -40px;}
	.content_row2_button     							{height:46px; width:370px; font-family:'omnes-pro'; color:#ffffff; font-size:24px; font-weight:500;outline: none !important; border:1px solid #fcfcfc !important; padding: 0px 0px 3px 0px !important;text-decoration:none;cursor:pointer;vertical-align:middle;border-radius: 5px;text-shadow: 0px -.5px 0px #404040;background: #ea764e;background-image: -webkit-linear-gradient(top, #ea764e, #c7532b);background-image: -moz-linear-gradient(top, #ea764e, #c7532b);background-image: -ms-linear-gradient(top, #ea764e, #c7532b);background-image: -o-linear-gradient(top, #ea764e, #c7532b);background-image: linear-gradient(to bottom, #ea764e, #c7532b);-webkit-border-radius: 5;-moz-border-radius: 5;}
	.content_row2_button:hover							{background: #2e5e76;background-image: -webkit-linear-gradient(top, #2e5e76, #0c3c53);background-image: -moz-linear-gradient(top, #2e5e76, #0c3c53);background-image: -ms-linear-gradient(top, #2e5e76, #0c3c53);background-image: -o-linear-gradient(top, #2e5e76, #0c3c53);background-image: linear-gradient(to bottom, #2e5e76, #0c3c53);text-decoration: none;}
	

	/* CONTENT ROW 2 */
	.content_row2 										{padding:30px 10px 40px 10px; background-color:#ffffff;}
	.what-is-section > h1 								{font-size: 45px;color: #cd5931;font-weight: 400;}
	.what-is-section > h2 								{font-size: 30px;color: #464646;font-weight: 400;}
	.what-is-section .main-image 						{margin: 20px 0 0 5%;}
	.what-is-section .description						{font-size: 24px;color: #464646;text-align: left;position: absolute;left: 0;top: 46%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);margin: 0 23% 0 20%;}
    
    
    
        /* CONTENT ROW 4 */
	.why-digitize-section .circle-content 				{position: absolute;text-align: center;top: 0;left:0px;padding:5px 20px 0px 20px;}/* ADJUST */
	.why-digitize-section .circle-content > h2 			{color: #404040;font-size: 44px;color: #cbc0a9;margin-top: 0;font-family: serif;font-weight: 500;}
	.why-digitize-section .circle-content > h3 			{color: #101010;font-size: 18px;padding: 0;margin-top: 10px; font-weight:400;}
	.why-digitize-section .circle-content > p 			{color: #202020;font-size: 13px;}
	
	.why-digitize-section .container 					{padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto; margin-top:5%;}
	.why-digitize-section .container-large 				{width:970px;}
	.why-digitize-section 								{background: transparent url("../images/home/home2_banner2.jpg") center center/cover no-repeat;min-height: 489px;position: relative;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.why-digitize-section h1 							{font-size: 46px;font-weight: 500;margin: 50px 0 70px;text-shadow: 2px 2px 8px rgba(255, 255, 255, .3);}
	.why-digitize-section .circle 						{ width:230px; position: relative;text-align: center;padding-left: 0px;padding-right: 0px;}
	.why-digitize-section .circle > img 				{display: inline-block;max-width: 100%;vertical-align: middle;}
	.why-digitize-section col-md-2						{width:300px;}

}



@media (min-width: 1278px) and (max-width: 1477px) {
	
	
	/* CONTENT ROW 1 */
	.banner-header 										{background-color:#efefef;color: #CA562E; padding-top:25px !important; padding-bottom:25px !important;margin-top: 0px !important;margin-bottom: 0px !important;padding: 0 3%;}	
	.banner-bg 											{padding: 0;margin: 0;width: 100%;height: 100%;position: relative;}

	.banner-section .carousel-inner 					{position: absolute;height: 100%;}
	.banner-section .carousel-inner > .image 			{position: absolute;top: 0;width: 100%;height: 100%;z-index: -1;}
	.banner-bg-01 										{background: url("../images/home/home2_banner1.jpg") top center/cover no-repeat;}
	.mbottom70 											{margin-bottom: 70px;}
	.video-container 									{position: relative;margin: 0px 60px 0px 0px;}
	.video-container .arrow-lg 							{background: transparent url("/images/home2/arrow-down-lg.png") center center no-repeat;width: 60px;height: 60px;display: inline-block;position: absolute;top: 15%;right: -45px;}
	.video-container h3 								{font-size: 26px;color: #FFFFFF;text-shadow: 1px 1px 1px #000;margin-bottom: 13px;padding-top:15%;}
	.header-video-wrap 									{position: relative;padding-bottom: 58%;margin-bottom: 15px;}
	.header-video-wrap iframe 							{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	.video-container p 									{color: #FFF;font-size: 22px;text-align: center;text-shadow: 1px 1px 5px #000;}
	.video-container .btn.btn-lg 						{font-size: 30px;padding: 10px 0px 14px 0px;margin: 0;border: 2px solid #FFF;border-radius: 15px;}
	.btn-lg 											{font-size: 30px;line-height: 29px;padding: 14px 20px 19px 20px;}
	.btn 												{border: none;border-radius: 10px;color: #FFF;text-shadow: 1px 2px 1px rgba(0, 0, 0, .6);padding: 13px 20px;font-size: 19px;font-family: 'omnes-pro', Georgia, serif;font-weight: 600;background: #ea764e;background: rgb(234, 118, 78);background: -moz-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -webkit-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -o-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -ms-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: linear-gradient(180deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);}
	.video-container p strong 							{font-weight: 600;}
	.black-box 											{width: 100%;padding: 5px 7% 45px 7%;border-radius: 17px;background-color: #060503;background-color: rgba(0,0,0,0.7);position: absolute;right: 30px;max-width: 426px;margin-top: 20%;}
	.black-box > h3 									{color: #ffffff;text-align: center;margin-bottom: 5px;font-size: 21px;font-weight: 500;}
	.black-box > p 										{color: #ffffff;text-align: center;font-size: 16px;line-height: 1.3;padding-bottom: 5px;}
	.black-box .guarantee-badge 						{position: absolute;bottom: -40px;left: 50%;margin-left: -40px;}
	.content_row2_button     							{height:46px; width:370px; font-family:'omnes-pro'; color:#ffffff; font-size:24px; font-weight:500;outline: none !important; border:1px solid #fcfcfc !important; padding: 0px 0px 3px 0px !important;text-decoration:none;cursor:pointer;vertical-align:middle;border-radius: 5px;text-shadow: 0px -.5px 0px #404040;background: #ea764e;background-image: -webkit-linear-gradient(top, #ea764e, #c7532b);background-image: -moz-linear-gradient(top, #ea764e, #c7532b);background-image: -ms-linear-gradient(top, #ea764e, #c7532b);background-image: -o-linear-gradient(top, #ea764e, #c7532b);background-image: linear-gradient(to bottom, #ea764e, #c7532b);-webkit-border-radius: 5;-moz-border-radius: 5;}
	.content_row2_button:hover							{background: #2e5e76;background-image: -webkit-linear-gradient(top, #2e5e76, #0c3c53);background-image: -moz-linear-gradient(top, #2e5e76, #0c3c53);background-image: -ms-linear-gradient(top, #2e5e76, #0c3c53);background-image: -o-linear-gradient(top, #2e5e76, #0c3c53);background-image: linear-gradient(to bottom, #2e5e76, #0c3c53);text-decoration: none;}
	

	/* CONTENT ROW 2 */
	.content_row2 										{padding:30px 10px 40px 10px; background-color:#ffffff;}
	.what-is-section > h1 								{font-size: 45px;color: #cd5931;font-weight: 400;}
	.what-is-section > h2 								{font-size: 30px;color: #464646;font-weight: 400;}
	.what-is-section .main-image 						{margin: 20px 0 0 12%;}
	.what-is-section .description						{font-size: 24px;color: #464646;text-align: left;position: absolute;left: 0;top: 46%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);margin: 0 23% 0 20%;}

    
    
        /* CONTENT ROW 4 */
	.why-digitize-section .circle-content 				{position: absolute;text-align: center;top: 0;left:0px;padding:5px 20px 0px 20px;}/* ADJUST */
	.why-digitize-section .circle-content > h2 			{color: #404040;font-size: 44px;color: #cbc0a9;margin-top: 0;font-family: serif;font-weight: 500;}
	.why-digitize-section .circle-content > h3 			{color: #101010;font-size: 18px;padding: 0;margin-top: 10px; font-weight:400;}
	.why-digitize-section .circle-content > p 			{color: #202020;font-size: 13px;}
	
	.why-digitize-section .container 					{padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto; margin-top:5%;}
	.why-digitize-section .container-large 				{}
	.why-digitize-section 								{height:600px;background: transparent url("../images/home/home2_banner2.jpg") center center/cover no-repeat;min-height: 489px;position: relative;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.why-digitize-section h1 							{font-size: 46px;font-weight: 500;margin: 50px 0 70px;text-shadow: 2px 2px 8px rgba(255, 255, 255, .3);}
	.why-digitize-section .circle 						{ width:230px; position: relative;text-align: center;padding-left: 0px;padding-right: 0px;}
	.why-digitize-section .circle > img 				{display: inline-block;max-width: 100%;vertical-align: middle;}
	.why-digitize-section col-md-2						{width:300px;}

}




@media (min-width: 1478px) {

	
	/* CONTENT ROW 1 */
	.banner-header 										{background-color:#efefef;color: #CA562E; padding-top:25px !important; padding-bottom:25px !important;margin-top: 0px !important;margin-bottom: 0px !important;padding: 0 3%;}	
	.banner-bg 											{padding: 0;margin: 0;width: 100%;height: 100%;position: relative;}

	.banner-section .carousel-inner 					{position: absolute;height: 100%;}
	.banner-section .carousel-inner > .image 			{position: absolute;top: 0;width: 100%;height: 100%;z-index: -1;}
	.banner-bg-01 										{background: url("../images/home/home2_banner1.jpg") top center/cover no-repeat;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.mbottom70 											{margin-bottom: 70px;}
	.video-container 									{position: relative;margin: 0px 60px 0px 0px;}
	.video-container .arrow-lg 							{background: transparent url("/images/home2/arrow-down-lg.png") center center no-repeat;width: 60px;height: 60px;display: inline-block;position: absolute;top: 15%;right: -45px;}
	.video-container h3 								{font-size: 26px;color: #FFFFFF;text-shadow: 1px 1px 1px #000;margin-bottom: 13px;padding-top:15%;}
	.header-video-wrap 									{position: relative;padding-bottom: 58%;margin-bottom: 15px;}
	.header-video-wrap iframe 							{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	.video-container p 									{color: #FFF;font-size: 22px;text-align: center;text-shadow: 1px 1px 5px #000;}
	.video-container .btn.btn-lg 						{font-size: 30px;padding: 10px 0px 14px 0px;margin: 0;border: 2px solid #FFF;border-radius: 15px;}
	.btn-lg 											{font-size: 30px;line-height: 29px;padding: 14px 20px 19px 20px;}
	.btn 												{border: none;border-radius: 10px;color: #FFF;text-shadow: 1px 2px 1px rgba(0, 0, 0, .6);padding: 13px 20px;font-size: 19px;font-family: 'omnes-pro', Georgia, serif;font-weight: 600;background: #ea764e;background: rgb(234, 118, 78);background: -moz-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -webkit-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -o-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: -ms-linear-gradient(90deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);background: linear-gradient(180deg, rgb(234, 118, 78) 0%, rgb(199, 83, 43) 100%);}
	.video-container p strong 							{font-weight: 600;}
	.black-box 											{width: 100%;padding: 5px 7% 45px 7%;border-radius: 17px;background-color: #060503;background-color: rgba(0,0,0,0.7);position: absolute;right: 10px;max-width: 426px;margin-top: 20%;}
	.black-box > h3 									{color: #ffffff;text-align: center;margin-bottom: 5px;font-size: 21px;font-weight: 500;}
	.black-box > p 										{color: #ffffff;text-align: center;font-size: 16px;line-height: 1.3;padding-bottom: 5px;}
	.black-box .guarantee-badge 						{position: absolute;bottom: -40px;left: 50%;margin-left: -40px;}
	.content_row2_button     							{height:46px; width:370px; font-family:'omnes-pro'; color:#ffffff; font-size:24px; font-weight:500;outline: none !important; border:1px solid #fcfcfc !important; padding: 0px 0px 3px 0px !important;text-decoration:none;cursor:pointer;vertical-align:middle;border-radius: 5px;text-shadow: 0px -.5px 0px #404040;background: #ea764e;background-image: -webkit-linear-gradient(top, #ea764e, #c7532b);background-image: -moz-linear-gradient(top, #ea764e, #c7532b);background-image: -ms-linear-gradient(top, #ea764e, #c7532b);background-image: -o-linear-gradient(top, #ea764e, #c7532b);background-image: linear-gradient(to bottom, #ea764e, #c7532b);-webkit-border-radius: 5;-moz-border-radius: 5;}
	.content_row2_button:hover							{background: #2e5e76;background-image: -webkit-linear-gradient(top, #2e5e76, #0c3c53);background-image: -moz-linear-gradient(top, #2e5e76, #0c3c53);background-image: -ms-linear-gradient(top, #2e5e76, #0c3c53);background-image: -o-linear-gradient(top, #2e5e76, #0c3c53);background-image: linear-gradient(to bottom, #2e5e76, #0c3c53);text-decoration: none;}
	

	/* CONTENT ROW 2 */
	.content_row2 										{padding:30px 10px 40px 10px; background-color:#ffffff;}
	.what-is-section > h1 								{font-size: 45px;color: #cd5931;font-weight: 400;}
	.what-is-section > h2 								{font-size: 30px;color: #464646;font-weight: 400;}
	.what-is-section .main-image 						{margin: 20px 0 0 12%;}
	.what-is-section .description						{font-size: 24px;color: #464646;text-align: left;position: absolute;left: 0;top: 46%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);margin: 0 23% 0 20%;}


    
        /* CONTENT ROW 4 */
	.why-digitize-section .circle-content 				{position: absolute;text-align: center;top: 0;left:0px;padding:5px 20px 0px 20px;}/* ADJUST */
	.why-digitize-section .circle-content > h2 			{color: #404040;font-size: 44px;color: #cbc0a9;margin-top: 0;font-family: serif;font-weight: 500;}
	.why-digitize-section .circle-content > h3 			{color: #101010;font-size: 18px;padding: 0;margin-top: 10px; font-weight:400;}
	.why-digitize-section .circle-content > p 			{color: #202020;font-size: 13px;}
	
	.why-digitize-section .container 					{padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto; margin-top:5%;}
	.why-digitize-section .container-large 				{}
	.why-digitize-section 								{height:600px;background: transparent url("../images/home/home2_banner2.jpg") center center/cover no-repeat;min-height: 489px;position: relative;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-color: #94C5EB;}
	.why-digitize-section h1 							{font-size: 46px;font-weight: 500;margin: 50px 0 70px;text-shadow: 2px 2px 8px rgba(255, 255, 255, .3);}
	.why-digitize-section .circle 						{ width:230px; position: relative;text-align: center;padding-left: 0px;padding-right: 0px;}
	.why-digitize-section .circle > img 				{display: inline-block;max-width: 100%;vertical-align: middle;}
	.why-digitize-section col-md-2						{width:300px;}

}
